article {min-height: 420px;}
a {text-decoration: none !important;}
.quick-contact {background-color: #044f8b; color: #ccd1d9 !important;overflow: auto;}
.quick-contact-and-links a {color: #ccd1d9;}
.quick-contact-and-links a:hover {color: #ccd1d9;}
.top-footer {background-color: #282c34;color: #ccd1d9;}
.grey-bg {background-color: #E8E8E8;}
.footer-title {color: #e6e9ed;font-weight: 600;border-bottom: 1px solid #ccd1d9;}
.bottom-footer {background: #21252b;color: #e6e9ed;}
footer a {color: #aab2bd;}
footer a:hover {color: #ccd1d9;}
footer ul {list-style-type: none;padding: 0;}
.footer-info a {color: #ccd1d9;}
.footer-info span {color: #ccd1d9;}
#international a {color:#007bff;text-decoration:underline !important}

